.u-block-c72f-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-c72f-3 {
  position: absolute;
  left: 0;
}

.u-block-c72f-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/AdobeStock_581812902-768x432.jpeg");
  background-position: 50% 71.02%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 343px;
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 450px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 731px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 500px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: auto;
  margin: 49px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  width: auto;
  line-height: 1.2;
  margin: 20px 313px 60px 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 951px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0 20px;
}

.u-section-2 .u-text-3 {
  width: auto;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px auto 0 7px;
}

.u-section-2 .u-icon-2 {
  width: 44px;
  height: 44px;
  margin: -44px 9px 0 auto;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255);
  margin: 20px auto 0 20px;
}

.u-section-2 .u-text-4 {
  width: auto;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px auto 0 7px;
}

.u-section-2 .u-icon-4 {
  width: 44px;
  height: 44px;
  margin: -44px 9px 0 auto;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-icon-5 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255);
  margin: 20px auto 0 20px;
}

.u-section-2 .u-text-5 {
  width: auto;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px auto 0 7px;
}

.u-section-2 .u-icon-6 {
  width: 44px;
  height: 44px;
  margin: -44px 9px 0 auto;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-icon-7 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255);
  margin: 20px auto 0 20px;
}

.u-section-2 .u-text-6 {
  width: auto;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px auto 0 7px;
}

.u-section-2 .u-icon-8 {
  width: 44px;
  height: 44px;
  margin: -44px 9px 0 auto;
  padding: 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-icon-9 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255);
  margin: 20px auto 0 20px;
}

.u-section-2 .u-text-7 {
  width: auto;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px auto 0 7px;
}

.u-section-2 .u-icon-10 {
  width: 44px;
  height: 44px;
  margin: -44px 9px 0 auto;
  padding: 0;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-2 .u-icon-11 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255);
  margin: 20px auto 0 20px;
}

.u-section-2 .u-text-8 {
  width: auto;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px auto 0 7px;
}

.u-section-2 .u-icon-12 {
  width: 44px;
  height: 44px;
  margin: -44px 9px 0 auto;
  padding: 0;
}

.u-section-2 .u-list-item-7 {
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px;
}

.u-section-2 .u-icon-13 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255);
  margin: 20px auto 0 20px;
}

.u-section-2 .u-text-9 {
  width: auto;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px auto 0 7px;
}

.u-section-2 .u-icon-14 {
  width: 44px;
  height: 44px;
  margin: -44px 9px 0 auto;
  padding: 0;
}

.u-section-2 .u-list-item-8 {
  background-image: none;
}

.u-section-2 .u-container-layout-8 {
  padding: 10px;
}

.u-section-2 .u-icon-15 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255);
  margin: 20px auto 0 20px;
}

.u-section-2 .u-text-10 {
  width: auto;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px auto 0 7px;
}

.u-section-2 .u-icon-16 {
  width: 44px;
  height: 44px;
  margin: -44px 9px 0 auto;
  padding: 0;
}

.u-section-2 .u-list-item-9 {
  background-image: none;
}

.u-section-2 .u-container-layout-9 {
  padding: 10px;
}

.u-section-2 .u-icon-17 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255);
  margin: 20px auto 0 20px;
}

.u-section-2 .u-text-11 {
  width: auto;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px auto 0 7px;
}

.u-section-2 .u-icon-18 {
  width: 44px;
  height: 44px;
  margin: -44px 9px 0 auto;
  padding: 0;
}

.u-section-2 .u-list-item-10 {
  background-image: none;
}

.u-section-2 .u-container-layout-10 {
  padding: 10px;
}

.u-section-2 .u-icon-19 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255);
  margin: 20px auto 0 20px;
}

.u-section-2 .u-text-12 {
  width: auto;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px auto 0 7px;
}

.u-section-2 .u-icon-20 {
  width: 44px;
  height: 44px;
  margin: -44px 9px 0 auto;
  padding: 0;
}

.u-section-2 .u-list-item-11 {
  background-image: none;
}

.u-section-2 .u-container-layout-11 {
  padding: 10px;
}

.u-section-2 .u-icon-21 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255);
  margin: 20px auto 0 20px;
}

.u-section-2 .u-text-13 {
  width: auto;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px auto 0 7px;
}

.u-section-2 .u-icon-22 {
  width: 44px;
  height: 44px;
  margin: -44px 9px 0 auto;
  padding: 0;
}

.u-section-2 .u-list-item-12 {
  background-image: none;
}

.u-section-2 .u-container-layout-12 {
  padding: 10px;
}

.u-section-2 .u-icon-23 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255);
  margin: 20px auto 0 20px;
}

.u-section-2 .u-text-14 {
  width: auto;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px auto 0 7px;
}

.u-section-2 .u-icon-24 {
  width: 44px;
  height: 44px;
  margin: -44px 9px 0 auto;
  padding: 0;
}

.u-section-2 .u-list-item-13 {
  background-image: none;
}

.u-section-2 .u-container-layout-13 {
  padding: 10px;
}

.u-section-2 .u-icon-25 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255);
  margin: 20px auto 0 20px;
}

.u-section-2 .u-text-15 {
  width: auto;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px auto 0 7px;
}

.u-section-2 .u-icon-26 {
  width: 44px;
  height: 44px;
  margin: -44px 9px 0 auto;
  padding: 0;
}

.u-section-2 .u-list-item-14 {
  background-image: none;
}

.u-section-2 .u-container-layout-14 {
  padding: 10px;
}

.u-section-2 .u-icon-27 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255);
  margin: 20px auto 0 20px;
}

.u-section-2 .u-text-16 {
  width: auto;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px auto 0 7px;
}

.u-section-2 .u-icon-28 {
  width: 44px;
  height: 44px;
  margin: -44px 9px 0 auto;
  padding: 0;
}

.u-section-2 .u-list-item-15 {
  background-image: none;
}

.u-section-2 .u-container-layout-15 {
  padding: 10px;
}

.u-section-2 .u-icon-29 {
  width: 64px;
  height: 64px;
  color: rgb(255, 255, 255);
  margin: 20px auto 0 20px;
}

.u-section-2 .u-text-17 {
  width: auto;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 25px auto 0 7px;
}

.u-section-2 .u-icon-30 {
  width: 44px;
  height: 44px;
  margin: -44px 9px 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 20px 20px;
    grid-auto-columns: calc(33.3333% - 13.3333px);
    grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 30px;
    margin-left: 7px;
    padding: 6px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-right: 60px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 30px;
    margin-left: 7px;
    padding: 6px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-right: 60px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 30px;
    margin-left: 7px;
    padding: 6px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-right: 60px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-7 {
    margin-top: 30px;
    margin-left: 7px;
    padding: 6px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-right: 60px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-9 {
    margin-top: 30px;
    margin-left: 7px;
    padding: 6px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-right: 60px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-11 {
    margin-top: 30px;
    margin-left: 7px;
    padding: 6px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-right: 60px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-13 {
    margin-top: 30px;
    margin-left: 7px;
    padding: 6px;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-right: 60px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-15 {
    margin-top: 30px;
    margin-left: 7px;
    padding: 6px;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-right: 60px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-17 {
    margin-top: 30px;
    margin-left: 7px;
    padding: 6px;
  }

  .u-section-2 .u-text-11 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-right: 60px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-19 {
    margin-top: 30px;
    margin-left: 7px;
    padding: 6px;
  }

  .u-section-2 .u-text-12 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-right: 60px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-21 {
    margin-top: 30px;
    margin-left: 7px;
    padding: 6px;
  }

  .u-section-2 .u-text-13 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-right: 60px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-23 {
    margin-top: 30px;
    margin-left: 7px;
    padding: 6px;
  }

  .u-section-2 .u-text-14 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-right: 60px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-25 {
    margin-top: 30px;
    margin-left: 7px;
    padding: 6px;
  }

  .u-section-2 .u-text-15 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-right: 60px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-27 {
    margin-top: 30px;
    margin-left: 7px;
    padding: 6px;
  }

  .u-section-2 .u-text-16 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-right: 60px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-29 {
    margin-top: 30px;
    margin-left: 7px;
    padding: 6px;
  }

  .u-section-2 .u-text-17 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-right: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-right: 93px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.999975px);
    min-height: 1467px;
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-6 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-8 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-10 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-12 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-14 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-16 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-18 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-20 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-22 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-24 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-26 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-16 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-28 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-17 {
    margin-right: 0;
  }

  .u-section-2 .u-icon-30 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2552px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 7px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 2380px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 3px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 17px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 7px;
    margin-left: 27px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -32px;
    margin-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 3px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 17px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 7px;
    margin-left: 27px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -32px;
    margin-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 3px;
  }

  .u-section-2 .u-icon-5 {
    margin-left: 17px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 7px;
    margin-left: 27px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: -32px;
    margin-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 3px;
  }

  .u-section-2 .u-icon-7 {
    margin-left: 17px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 7px;
    margin-left: 27px;
  }

  .u-section-2 .u-icon-8 {
    margin-top: -32px;
    margin-right: 30px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 3px;
  }

  .u-section-2 .u-icon-9 {
    margin-left: 17px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 7px;
    margin-left: 27px;
  }

  .u-section-2 .u-icon-10 {
    margin-top: -32px;
    margin-right: 30px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 3px;
  }

  .u-section-2 .u-icon-11 {
    margin-left: 17px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 7px;
    margin-left: 27px;
  }

  .u-section-2 .u-icon-12 {
    margin-top: -32px;
    margin-right: 30px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 3px;
  }

  .u-section-2 .u-icon-13 {
    margin-left: 17px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 7px;
    margin-left: 27px;
  }

  .u-section-2 .u-icon-14 {
    margin-top: -32px;
    margin-right: 30px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 3px;
  }

  .u-section-2 .u-icon-15 {
    margin-left: 17px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 7px;
    margin-left: 27px;
  }

  .u-section-2 .u-icon-16 {
    margin-top: -32px;
    margin-right: 30px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 3px;
  }

  .u-section-2 .u-icon-17 {
    margin-left: 17px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 7px;
    margin-left: 27px;
  }

  .u-section-2 .u-icon-18 {
    margin-top: -32px;
    margin-right: 30px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 3px;
  }

  .u-section-2 .u-icon-19 {
    margin-left: 17px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 7px;
    margin-left: 27px;
  }

  .u-section-2 .u-icon-20 {
    margin-top: -32px;
    margin-right: 30px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 3px;
  }

  .u-section-2 .u-icon-21 {
    margin-left: 17px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 7px;
    margin-left: 27px;
  }

  .u-section-2 .u-icon-22 {
    margin-top: -32px;
    margin-right: 30px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 3px;
  }

  .u-section-2 .u-icon-23 {
    margin-left: 17px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 7px;
    margin-left: 27px;
  }

  .u-section-2 .u-icon-24 {
    margin-top: -32px;
    margin-right: 30px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 3px;
  }

  .u-section-2 .u-icon-25 {
    margin-left: 17px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 7px;
    margin-left: 27px;
  }

  .u-section-2 .u-icon-26 {
    margin-top: -32px;
    margin-right: 30px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 3px;
  }

  .u-section-2 .u-icon-27 {
    margin-left: 17px;
  }

  .u-section-2 .u-text-16 {
    margin-top: 7px;
    margin-left: 27px;
  }

  .u-section-2 .u-icon-28 {
    margin-top: -32px;
    margin-right: 30px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 3px;
  }

  .u-section-2 .u-icon-29 {
    margin-left: 17px;
  }

  .u-section-2 .u-text-17 {
    margin-top: 7px;
    margin-left: 27px;
  }

  .u-section-2 .u-icon-30 {
    margin-top: -32px;
    margin-right: 30px;
  }
}